/* Video */
.main-video{
    position: relative;
    display: flex;
    align-items: flex-end;
    width: 100%;
    padding-top: calc(810/1920 * 100%);
    overflow: hidden;
    background-color: #000;
}
.main-video .container{
    position: absolute;
    bottom:100px;
    left:50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    margin:0 auto;
}
.main-video__con{
    position: relative;
    z-index: 2;
}
.main-video video{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);
    width: 100%;
    min-height: 100%;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-video{
        padding-top: calc(720/400 * 100%);
    }
    /* .main-video .container{
        bottom:50%;
        -webkit-transform: translate(-50%,50%); -ms-transform: translate(-50%,50%); transform: translate(-50%,50%);
    } */
    .main-video video{
        min-width: 100%;
        height: 100%;
        width:auto;
        min-height: auto;
    }
}
@media (max-width:576px){
}

/* Visual */
.main-visual{
    display: flex;
    align-items: flex-end;
    width: 100%;
    height:980px;
    padding-bottom: 150px;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-image:url(/child/img/visual/v1.png);
}
#vue-app .main-visual .container{
    margin:0 auto;
}
@media (max-width:1024px){
    .main-visual{
        align-items:center;
        height: 500px;
        padding:30px 0;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-visual{
        height: 340px;
    }
}
@media (max-width:576px){
    .main-visual{
        height: 280px;
    }
}

.visual{
    position: relative;
    overflow: hidden; height: 910px; background: #000;
}
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
    opacity: 0;
}
.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }
.visual .prev,
.visual .next{
    z-index: 2; position: absolute; top: 0; bottom: 0; margin: auto; cursor: pointer !important;
    width: 60px; height: 60px;
    border:1px solid #fff;
    border-radius: 100%;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    opacity: 0;
}
.visual .prev{
    left: 100px;  background: url('/child/img/visual/prev.png') no-repeat center;
    -webkit-transform: translateX(-50px); transform: translateX(-50px);
}
.visual .next{
    right: 100px; background: url('/child/img/visual/next.png') no-repeat center;
    -webkit-transform: translateX(50px); transform: translateX(50px);
}
.visual .slide-pagination{
    height: 15px;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    -webkit-transform: translateY(50px); transform: translateY(50px);
    opacity: 0;
}
.visual .slide-pagination.swiper-pagination-bullets { z-index: 2; position: absolute; bottom: 30px; width: 100%; text-align: center; font-size: 0; }
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px; width: 14px; height: 100%; background: #ffffff; border-radius: 14px;
    -webkit-transition: all ease .2s; transition: all ease .2s;
}
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 45px; }
.visual .background{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    transform: scale(1.3) !important;
    -webkit-transition: all ease-in-out 1s; transition: all ease-in-out 1s;
}
.visual .swiper-slide-active .background{
    transform: scale(1) !important;
    -webkit-transition: all linear 10s; transition: all linear 10s;
}
.visual .background--1 { background-image: url('/child/img/visual/v1.png'); }
.visual .background--2 { background-image: url('/child/img/visual/v2.png'); }
.visual .background--3 { background-image: url('/child/img/visual/v3.png'); }
.visual .swiper-container-initialized { opacity: 1; }
.visual .swiper-container-initialized .background { -webkit-transform: none; transform: none; }
.visual .swiper-container-initialized .prev,
.visual .swiper-container-initialized .next,
.visual .swiper-container-initialized .slide-pagination{
    -webkit-transform: none; transform: none;
    opacity: 1;
}
.visual-con{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
    z-index: 1;
    padding: 15px;
    font-size: 64px;
    line-height: 1.2;
    letter-spacing: -.05em;
    color:#fff;
    text-align: center;
    text-shadow: 0 0 rgba(0,0,0,.5);
    font-family:"Mitr","NotoKR","Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
}
.visual-con span{
    display: block;
}
.visual-con small, .visual-con strong{
    display: block;
    overflow: hidden;
}
.visual-con small{
    display: block;
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 5px;
}
@media(max-width:1200px){
    .visual { height: 460px; }
    .visual .prev{left:30px;}
    .visual .next{right:30px;}
    .visual-con{
        font-size: 48px;
    }
    .visual-con small{
        font-size: 30px;
    }
}
@media(max-width:1024px){
    .visual .prev,
    .visual .next { display: none; }
}
@media(max-width:768px){
    .visual .slide-pagination { height: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets { bottom: 20px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 3px; width: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 30px; }
    .visual { height: 340px; }
    .visual .background{
        padding:0 15px;
    }
    .visual-con{
        font-size: 28px;
    }
    .visual-con small{
        font-size: 20px;
    }
}
@media(max-width:500px){
    .visual { height: 240px; }
}

.scroll-down{
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 2;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
}
.scroll-down .line{
    overflow: hidden; display: block; position: relative;
    width: 1px; height: 50px;
    background-color: rgba(255, 255, 255, 0.5);
}
.scroll-down .line::after{
    content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 50%; background: #ffffff;
    -webkit-transform: translateY(-200%); transform: translateY(-200%);
    animation: scroll-down 1.6s linear infinite;
}
.scroll-down .text{
    display: block;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.6);
    transform: skew(-0.03deg);
    padding-bottom: 5px;
}
@keyframes scroll-down {
    60%, 100% { -webkit-transform: translateY(200%); transform: translateY(200%); }
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .scroll-down .text{
        font-size: 14px;
    }
    .scroll-down .line{
        height: 25px;
    }
}
@media (max-width:576px){
}

/* Main Common */
.main-section-wrap{
    padding:75px 0;
}
.main-section{
    padding:75px 0;
}
#vue-app .main-section .container{
    max-width: 1470px;
}
@media (max-width:1200px){
    .main-section-wrap{
        padding:20px 0;
    }
    .main-section{
        padding:40px 0;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-section{
        padding:30px 0;
    }
}
@media (max-width:576px){
}

.main-more{
    position: relative;
    z-index: 2;
    font-weight: 700;
    color: #999;
}

.board-item__img-wrap{
    position: relative;
    width: 100%;
    padding-top: calc(320/464 * 100%);
    border-radius: 15px;
    overflow: hidden;
}
.board-item__img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(1);
    background-color: #fff;
    background-repeat: no-repeat;
    background-position:center;
    background-size: contain;
    -webkit-transition: all ease-out .2s; -ms-transition: all ease-out .2s; transition: all ease-out .2s;
}
.board-item__con{
    padding:15px 15px 0;
}
.board-item__tit{
    max-height: 2.8em;
    line-height: 1.4;
    font-size: 22px;
    overflow: hidden; text-align: left; text-overflow: ellipsis; white-space: normal; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;
}
.board-item__txt{
    font-size: 16px;
    margin-top:5px;
}
.board-slide .swiper-container{
    padding-top: 70px;
    margin-top: -70px;
}
.board-slide .swiper-slide{
    width: 33.3333%;
    margin-right: 20px;
}
.board-slide .prev, .board-slide .next{
    position: absolute;
    top:0;
    display: block;
    width: 40px;
    height: 40px;
    border:1px solid #999;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-position:center;
    cursor: pointer;
}
.board-slide .prev{
    right:50px;
    background-image:url(/child/img/visual/prev-gray.png);
}
.board-slide .next{
    right:0;
    background-image:url(/child/img/visual/next-gray.png);
}
@media (min-width:1025px){
    .board-item__inner:hover .board-item__img{
        transform: translate(-50%,-50%) scale(1.2);
    }
}
@media (max-width:1024px){
    .board-item__tit{
        font-size: 18px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .board-slide .swiper-container{
        padding-top: 0;
        margin-top: 0;
    }
    .board-item__con{
        padding:10px 0 0;
    }
    .board-item__tit{
        font-size: 16px;
    }
    .board-item__txt{
        font-size: 14px;
    }
}
@media (max-width:576px){
}

.logo-items{
    display: flex;
    flex-wrap: wrap;
    margin:-20px;
}
.logo-item{
    width:16.6666%;
    padding:20px;
}
.logo-item__inner{
    position: relative;
    width: 100%;
    padding-top: 100%;
    border-radius: 100%;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
}
.logo-item__inner img{
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);
}
@media (max-width:1024px){
    .logo-items{
        margin:-10px;
    }
    .logo-item{
        width: 20%;
        padding:10px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
}
@media (max-width:576px){
    .logo-item{
        width: 25%;
    }
}
